div.et_pb_section.et_pb_section_0 {
    background-image: url("../img/bg.jpg") !important;
}
.et_pb_text_0.et_pb_text {
    color: rgba(0, 0, 0, 0.05) !important;
}
.et_pb_text_0 {
    line-height: 1em;
    font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 10vw;
    line-height: 1em;
    margin-right: -24vw !important;
    margin-bottom: -4vw !important;
}
.et_pb_text_1 {
    font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
}
.et_pb_text_1 h1 {
    font-family: "Georama", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
    font-size: 5vw;
    line-height: 1.2em;
}
.et_pb_text_2.et_pb_text,
.et_pb_text_3.et_pb_text,
.et_pb_text_3.et_pb_text a {
    color: #000000 !important;
}
body #page-container .et_pb_section .et_pb_button_0 {
    color: #000000 !important;
    border-width: 0px !important;
    letter-spacing: 0px;
    font-size: 17px;
    font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 600 !important;
    background-color: rgba(0, 0, 0, 0.05);
}
body #page-container .et_pb_section .et_pb_button_0:after {
    font-size: 1.6em;
}
body.et_button_custom_icon #page-container .et_pb_button_0:after {
    font-size: 17px;
}
.et_pb_button_0,
.et_pb_button_0:after {
    transition: all 300ms ease 0ms;
}
@media only screen and (max-width: 980px) {
    .et_pb_text_1 h1 {
        font-size: 40px;
    }
    body #page-container .et_pb_section .et_pb_button_0:after {
        display: inline-block;
        opacity: 0;
    }
    body #page-container .et_pb_section .et_pb_button_0:hover:after {
        opacity: 1;
    }
}
@media only screen and (max-width: 767px) {
    .et_pb_text_1 h1 {
        font-size: 24px;
    }
    body #page-container .et_pb_section .et_pb_button_0:after {
        display: inline-block;
        opacity: 0;
    }
    body #page-container .et_pb_section .et_pb_button_0:hover:after {
        opacity: 1;
    }
}
